
#wb_header { height: 213px; }
#wb_header > .wb_cont_bg { background-color: #8ec63f; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat center top; background-size: auto auto; }
#wb_main { height: 1627px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 21px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center top; background-size: 0% 0%; }
html { scroll-behavior: smooth; }
body { background-color: #14de32; }
body.site:before { background: transparent url("gallery/nature-field-summer-agriculture-ts1465990270.jpg") repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: #ffffff none repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1861px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1861px; min-height: 1861px; }
#wb_element_instance811 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 0px; left: 100px; min-width: 116px; width: 116px; min-height: 79px; height: 79px; display: block; z-index: 868; }
#wb_element_instance811 img { width: 115px; height: 77px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance812 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #2053ba; border-color: #ffffff; }
#wb_element_instance812 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance812 .btn-collapser:hover { background-color: #ffffff; border-color: #000000; }
#wb_element_instance812 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance812 { top: 150px; left: 30px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 1156; }
#wb_element_instance812 ul { background: #2053ba none repeat left top; border: 0px none #000000; }
#wb_element_instance812 > ul { display: none; }
#wb_element_instance812.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance812.collapse-expanded > ul > li { display: block; }
#wb_element_instance812.collapse-expanded li > ul { position: static; }
#wb_element_instance812.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance812.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance812, #wb_element_instance812 ul { text-align: center; }
#wb_element_instance812 ul ul { background: transparent none repeat left top; }
#wb_element_instance812 li { margin: 10px 10px 10px 10px; }
#wb_element_instance812 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance812 li.over > a, #wb_element_instance812 li:focus > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance812 li.active > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance812:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance812:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance812:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance813 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 1400px; height: 1400px; display: block; z-index: 57; }
#wb_element_instance813 > .wb_shp { display: block; background-color: #ffffff; border: 0px solid #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 1400px; }
#wb_element_instance813 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance814 p:last-child { margin-bottom: 0; }
#wb_element_instance814 { opacity: 1; top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 58; }
#wb_element_instance815 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #8ec63f;; }
#wb_element_instance815 { top: 30px; left: 0px; min-width: 320px; width: 320px; min-height: 40px; height: 40px; display: block; z-index: 59; }
#wb_element_instance816 p:last-child { margin-bottom: 0; }
#wb_element_instance816 { opacity: 1; top: 60px; left: 10px; min-width: 300px; width: 300px; min-height: 196px; height: 196px; display: block; z-index: 60; }
#wb_element_instance817 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 260px; left: 10px; min-width: 300px; width: 300px; min-height: 226px; height: 226px; display: block; z-index: 61; }
#wb_element_instance817 img { width: 305px; height: 222px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance818 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 490px; left: 10px; min-width: 300px; width: 300px; min-height: 226px; height: 226px; display: block; z-index: 63; }
#wb_element_instance818 img { width: 305px; height: 222px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance819 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1270px; left: 10px; min-width: 300px; width: 300px; min-height: 308px; height: 308px; display: block; z-index: 64; }
#wb_element_instance819 img { width: 300px; height: 308px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance820 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 910px; left: 10px; min-width: 300px; width: 300px; min-height: 356px; height: 356px; display: block; z-index: 65; }
#wb_element_instance820 img { width: 300px; height: 356px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance821 p:last-child { margin-bottom: 0; }
#wb_element_instance821 { opacity: 1; top: 720px; left: 10px; min-width: 300px; width: 300px; min-height: 180px; height: 180px; display: block; z-index: 62; }
#wb_element_instance822 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 212px; }
	#wb_main { height: 1028px; }
	#wb_footer { height: 53px; }
	body, .wb_sbg { min-width: 768px; min-height: 1293px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1293px; min-height: 1293px; }
	#wb_element_instance811 { top: 0px; left: 330px; min-width: 116px; width: 116px; min-height: 79px; height: 79px; display: block; overflow: hidden; }
	#wb_element_instance811 img { width: 115px; height: 77px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance812 { top: 100px; left: 0px; min-width: 768px; width: 768px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance812 ul { background: transparent none repeat left top; }
	#wb_element_instance812 .btn-collapser { display: none; }
	#wb_element_instance812 > ul { display: block; }
	#wb_element_instance813 { top: -10px; left: 0px; min-width: 771px; width: 771px; min-height: 988px; height: 988px; display: block; }
	#wb_element_instance813 > .wb_shp { width: 771px; height: 988px; }
	#wb_element_instance814 { top: 10px; left: 10px; min-width: 700px; width: 700px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance815 { top: 10px; left: 0px; min-width: 620px; width: 620px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance816 { top: 40px; left: 10px; min-width: 749px; width: 749px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance817 { top: 130px; left: 10px; min-width: 370px; width: 370px; min-height: 278px; height: 278px; display: block; overflow: hidden; }
	#wb_element_instance817 img { width: 370px; height: 277px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance818 { top: 133px; left: 389px; min-width: 370px; width: 370px; min-height: 275px; height: 275px; display: block; overflow: hidden; }
	#wb_element_instance818 img { width: 370px; height: 276px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance819 { top: 500px; left: 11px; min-width: 370px; width: 370px; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance819 img { width: 370px; height: 380px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance820 { top: 500px; left: 385px; min-width: 370px; width: 370px; min-height: 380px; height: 380px; display: block; overflow: hidden; }
	#wb_element_instance820 img { width: 370px; height: 440px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance821 { top: 410px; left: 11px; min-width: 749px; width: 749px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance822 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 216px; }
	#wb_main { height: 1092px; }
	#wb_footer { height: 103px; }
	body, .wb_sbg { min-width: 992px; min-height: 1411px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1411px; min-height: 1411px; }
	#wb_element_instance811 { top: 30px; left: 440px; min-width: 120px; width: 120px; min-height: 80px; height: 80px; display: block; overflow: hidden; }
	#wb_element_instance811 img { width: 115px; height: 77px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance812 { top: 160px; left: 0px; min-width: 992px; width: 992px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance812 ul { background: transparent none repeat left top; }
	#wb_element_instance812 .btn-collapser { display: none; }
	#wb_element_instance812 > ul { display: block; }
	#wb_element_instance813 { top: 0px; left: 0px; min-width: 991px; width: 991px; min-height: 951px; height: 951px; display: block; }
	#wb_element_instance813 > .wb_shp { width: 991px; height: 951px; }
	#wb_element_instance814 { top: 5px; left: 10px; min-width: 700px; width: 700px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance815 { top: 10px; left: 0px; min-width: 620px; width: 620px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance816 { top: 40px; left: 10px; min-width: 969px; width: 969px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance817 { top: 110px; left: 9px; min-width: 480px; width: 480px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance817 img { width: 480px; height: 360px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance818 { top: 111px; left: 500px; min-width: 480px; width: 480px; min-height: 359px; height: 359px; display: block; }
	#wb_element_instance818 img { width: 480px; height: 359px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance819 { top: 550px; left: 16px; min-width: 480px; width: 480px; min-height: 493px; height: 493px; display: block; }
	#wb_element_instance819 img { width: 480px; height: 493px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance820 { top: 550px; left: 500px; min-width: 480px; width: 480px; min-height: 493px; height: 493px; display: block; overflow: hidden; }
	#wb_element_instance820 img { width: 480px; height: 571px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance821 { top: 476px; left: 10px; min-width: 969px; width: 969px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance822 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 211px; }
	#wb_main { height: 2030px; }
	#wb_footer { height: 2269px; }
	body, .wb_sbg { min-width: 1200px; min-height: 4510px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 4510px; min-height: 4510px; }
	#wb_element_instance811 { top: 30px; left: 530px; min-width: 140px; width: 140px; min-height: 88px; height: 88px; display: block; overflow: hidden; }
	#wb_element_instance811 img { width: 140px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance812 { top: 140px; left: 0px; min-width: 1200px; width: 1200px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance812 ul { background: transparent none repeat left top; }
	#wb_element_instance812 .btn-collapser { display: none; }
	#wb_element_instance812 > ul { display: block; }
	#wb_element_instance813 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1980px; height: 1980px; display: block; }
	#wb_element_instance813 > .wb_shp { width: 1200px; height: 1980px; }
	#wb_element_instance814 { top: 10px; left: 10px; min-width: 700px; width: 700px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance815 { top: 20px; left: 0px; min-width: 700px; width: 700px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance816 { top: 50px; left: 10px; min-width: 1180px; width: 1180px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance817 { top: 120px; left: 10px; min-width: 570px; width: 570px; min-height: 428px; height: 428px; display: block; }
	#wb_element_instance817 img { width: 570px; height: 428px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance818 { top: 120px; left: 600px; min-width: 590px; width: 590px; min-height: 430px; height: 430px; display: block; }
	#wb_element_instance818 img { width: 590px; height: 430px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance819 { top: 620px; left: 10px; min-width: 580px; width: 580px; min-height: 595px; height: 595px; display: block; }
	#wb_element_instance819 img { width: 580px; height: 595px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance820 { top: 620px; left: 609px; min-width: 580px; width: 580px; min-height: 595px; height: 595px; display: block; overflow: hidden; }
	#wb_element_instance820 img { width: 580px; height: 689px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance821 { top: 560px; left: 10px; min-width: 1180px; width: 1180px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance822 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
